@charset "utf-8";
/* CSS Document */


*	{ box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }



@font-face 
{
	font-family: Timeless;
	src: url('/fonts/timeless-webfont.eot');
    src: url('/fonts/timeless-webfont.eot?#iefix') format('embedded-opentype'),
    url('/fonts/Timeless.ttf') format('truetype'), 
	url('/fonts/timeless-webfont.svg#TimelessRegular') format('svg'),
    url('/fonts/timeless-webfont.woff') format('woff');
}



body {
	margin:0;
	padding:0; 
	background-color:#231f20; 
	color:#ffffff;
	font-family:"Timeless",Sans-Serif;
	font-weight:300;
}





/* Text Styling */

a { color:inherit; text-decoration:none; }

a:hover { text-decoration:none; }

p {  margin:0 0 10px; font-size:14px; }

h1 { font-size:24px; font-weight:300; margin:0 0 10px; color:#dabe70; }

h2 { font-size:18px; font-weight:300; margin:0 0 10px; }

h3 { }





/* Forms Inputs Buttons */

.button{ display:inline-block; padding:10px 20px; margin:10px 0; font-size:16px; border-radius:2px; border-top:solid 1px #666; border-right:solid 1px #666; cursor:pointer; background-color:rgba(255,255,255,0.30); transition:0.2s ease; font-size:16px; }

.button:hover{ background-color:rgba(255,255,255,0.50); }

input{ border:none; border-radius:0; margin:0 0 1px; padding:20px; text-align:center; font-size:16px; font-family:inherit; font-weight:300; }

textarea{ border:none; border-radius:0; margin:0 0 1px; padding:20px; text-align:center; font-size:16px; font-family:inherit; font-weight:300; }





/* Fixed Navigation at the top */

.fixed_nav { width:100%; position:fixed; background-color:rgba(5,5,5,0.90); text-align:center; z-index:100; transition:0.2s ease; }

.fixed_nav ul { width:100%; max-width:1200px; margin:0; margin:auto; padding:0; display:table; table-layout:fixed; }

.fixed_nav ul li { display:table-cell; text-align:center; padding:15px 0; transition:0.2s ease; font-size:14px; }

.fixed_nav:hover ul li { padding:20px 0; }

.fixed_nav ul li a { opacity:0.7; transition:0.2s ease; }

.fixed_nav ul li a:hover { opacity:1.0; }

.fixed_nav #mobile_toggle { display:none; }

@media screen and (max-width : 700px) {
	
.fixed_nav { width:100%; position:fixed; background-color:rgba(5,5,5,0.95); text-align:center; z-index:100; transition:0.2s ease; }

.fixed_nav ul:nth-of-type(1) { display:none; }

.fixed_nav #mobile_toggle { display:block; padding:20px 0; }

.fixed_nav #mobile_toggle img { width:20px; opacity:0.6; }

#mobile_menu { list-style-type:none; margin:0;  background-color:#050505; }

#mobile_menu li { display:block; width:100%; padding:25px 0; font-size:16px; }

#mobile_menu li a { opacity:1.0; }

}







/* Splash section on home page */

.home_splash {  background-size:cover; background-position:center top; background-attachment:fixed;  padding:100px 0; text-align:center; }

.home_splash .logo { width:150px; margin-bottom:30px; opacity:0.9; }

.home_splash h1 { font-size:26px; margin:0 auto 10px auto; max-width:900px; color:#ffffff; font-weight:100; }

.home_splash h2 { opacity:0.6; font-weight:100; }

.home_splash h2+h2 { margin-top:40px; }

.home_splash input { width:100%; max-width:400px; }

.home_splash .button{  background-color:rgba(000,000,000,0.30); padding:15px 30px; }

.home_splash .button:hover{ background-color:rgba(255,255,255,0.50); padding:15px 30px; }

.home_splash p{ margin:30px 0 0; font-size:16px; font-weight:100; }

.home_splash p a:hover{ text-decoration:underline; }

.home_splash p+p {margin:15px 0 0;}

.home_splash input { background-color:rgba(255,255,255,0.60); color:#222222; margin:0;  } 

.home_splash input:nth-of-type(1) { border-bottom:solid 1px rgba(000,000,000,0.20); } 

.home_splash input:nth-of-type(3) { background-color:rgba(000,000,000,0.50); color:#ffffff; cursor:pointer; transition:0.2s ease; } 

.home_splash input:nth-of-type(3):hover { background-color:rgba(000,000,000,0.70); color:#ffffff; cursor:pointer; } 


.home_splash ::-webkit-input-placeholder { color:#222222; }

.home_splash :-moz-placeholder { color:#222222; }

.home_splash ::-moz-placeholder { color:#222222; }

.home_splash :-ms-input-placeholder { color:#222222; }



.app_store_buttons {  text-align:center; margin:50px 0 0;  }

.app_store_buttons img { display:inline-block; width:100px; }

@media screen and (max-width : 600px) {
.app_store_buttons img { width:100%; max-width:150px; margin:0 auto 5px; display:block; clear:both; }
}



@media screen and (max-width : 1024px) {
.home_splash { background-attachment:local; padding:100px 0 100px; }
}


@media screen and (max-width : 800px) {
	
.home_splash { padding:15% 5% 80px; }
	
}






/* Latest Offers Section */

.latest_offers { overflow:hidden; }
.latest_offers h2 { margin-bottom:20px; }

.latest_offers 	.offer { display:block; width:32%; float:left; margin-bottom:40px; }
.latest_offers  .offer .offer_image { position:relative; width:100%; height:180px; background-color:#222; background-size:cover; background-position:center; }
.latest_offers  .offer .offer_image p { position:absolute; bottom:0; left:0; font-size:12px; background-color:#dabe70; margin:0; padding:6px 20px; color:#fff; box-shadow: 0 2px 5px rgba(0,0,0,0.30); }
.latest_offers  .offer .offer_image .adcb { background-color:#dabe70; color:#fff;  }
.latest_offers  .offer .offer_image .stars { position:absolute; top:0; left:0; background-color:transparent; padding:10px 20px; box-shadow: none; }
.latest_offers  .offer .offer_image .new_offer { position:absolute; top:0; right:0; width:70px; }
.latest_offers  .offer .offer_image .privileged_offer { position:absolute; top:0; right:0; width:105px; z-index:2000; }
.latest_offers  .offer .offer_info { width:100%; height:100px; background-color:#eeeeee; padding:20px; overflow:hidden; text-align:left; }
.latest_offers  .offer .offer_info h1 { font-size:15px; color:#222; }
.latest_offers  .offer:nth-of-type(3n-1) { margin-left:2%; margin-right:2%; }

.all_offers {  text-align:center; }
.all_offers .logo { width: 200px; margin:30px 0 10px; }

@media screen and (max-width : 550px) {

.latest_offers 	.offer { width:100%; margin:0 0 20px!important; }
.latest_offers  .offer .offer_info { height:auto; background-color:#FDFDFD; }
.latest_offers  .offer:nth-of-type(3n-1) { margin-left:0; margin-right:0; }
	
}

.all_offers {  width:90%; margin:auto; max-width:950px; text-align:center; }
.all_offers .logo { width: 200px; margin:30px 0; }





/* Offer details */

.offer_details { width:90%; max-width:800px; background-color:#151314; margin:auto; position:relative; padding:310px 30px 30px;  }
.offer_details .offer_image { position:absolute; top:0; left:0; width:100%; height:280px; overflow:hidden; background-color:#000; }
.offer_details .offer_image img { position:absolute; bottom:80; left:0; width:100%; min-height:100%; min-width:600px; }

.offer_details .privileged_offer {  width:150px; margin:0 0 20px; float:left; }
.offer_details .new_offer { width:150px; margin:0 0 20px; float:left; }

.offer_details h1 { margin:0 0 10px; clear:both; }
.offer_details h2 { margin-bottom:10px; color:#dabe70; border-top:solid 1px #222; padding-top:15px; }
.offer_details h2 a { color:#dabe70; }
.offer_details p { margin-bottom:30px; clear:both;}
.offer_details p a { color:#dabe70; text-decoration:underline; }

.offer_details .offer_image { max-width:100%; max-height:300px; margin-bottom:30px; }

.offer_details .button:nth-last-of-type(1) { margin-bottom:20px; }

.offer_details .stars { margin:10px 0 30px; }

.offer_details .adcb_offer_logo { width:70px; margin-bottom:15px; clear:both; }









/* Information Bars */

.information_bar { clear:both; width:100%; max-width:950px; margin:60px auto; display:table; background-color:#151314; }

.information_bar .information_text { display:table-cell; width:55%; padding:30px 30px 45px; }
.information_bar .information_image { display:table-cell; width:45%; background-size:cover; background-position:center; }

@media screen and (max-width : 950px) {
	
.information_bar { width:90%; margin:60px auto; }

}

@media screen and (max-width : 600px) {

.information_bar .information_text { width:100%; padding:30px; display:block; }
.information_bar .information_image { display:none; }

}





/* Not a Member */

.not_a_member { clear:both; width:100%; max-width:950px; margin:60px auto; text-align:center; }

.not_a_member h1 {font-size:22px; margin:0;}

.not_a_member .button{ margin:20px 0 0; display:inline-block; }








/* Services Section */

.services { width:100%;  background-size:cover; background-attachment:fixed; margin:100px 0; padding:50px 0 0; text-align:center; }

.services_list { margin:0 auto 80px; height:auto; padding:0 0 20px; list-style-type:none; max-width:950px; overflow:auto;  }

.services_list li { width:25%; float:left; text-align:center; opacity:0.7; padding:50px 50px 0; transition:0.2s ease; height:200px; }

.services_list li:hover { opacity:1.0; cursor:pointer; }

.services_list li:nth-of-type(4n+1) { clear:both; }

.services_list li img { width:80px; margin-bottom:10px;  }

.services p {font-size:16px; max-width:950px; margin:20px auto; }


@media screen and (max-width : 1024px) {
.services { background-attachment:local; }
}


@media screen and (max-width : 950px) {
	
.services {  margin:50px 0; }

.services_list { width:90%; margin:0 5% 80px; }

.services_list li { width:30%; padding:50px 0 0; height:200px; }

.services_list li:nth-of-type(3n-1) { margin:0 5%; }

.services_list li:nth-of-type(4n+1) { clear:none; }

.services p { width:90%; margin:20px 5%; }

}


@media screen and (max-width : 500px) {

.services_list li { width:50%; padding:50px 5% 0; }

.services_list li:nth-of-type(3n-1) { margin:0; }


}



/* Join the Club */

.join_the_club { width:100%; background-color:rgba(255,255,255,0.15); padding:60px 0 80px; }

.join_the_club div{ text-align:center; max-width:950px; margin:0 auto; }

.join_the_club div h1{ color:#dabe70; }

.join_the_club p{ font-size:20px; line-height:25px; }







/* Request Invitation */

.request_invitation {  width:500px; margin:50px auto 50px; background-size:cover; padding:0; text-align:center; }

.request_invitation .logo { width:150px; margin-bottom:30px; }

.request_invitation input { width:100%; max-width:500px; color:#555555; margin:0 0 1px; text-align:left;  }
.request_invitation select { width:100%; max-width:500px; color:#555555; margin:0 0 1px; padding:20px;  }

.request_invitation h1 { margin:auto; max-width:700px;  margin:0 auto; color:#dabe70;  }
.request_invitation p { margin:auto; max-width:500px; font-size:14px; margin:20px auto 40px; }


@media screen and (max-width : 600px) {

.request_invitation {  width:90%; left:0; margin:10%% 5%; background-size:cover; padding:0; }

}






/* Supplier Login */

.supplier_login { width:100%; margin:0 auto; padding:100px 0; text-align:center; background-size:cover; background-attachment:fixed; }

.supplier_login h1 { margin:20px 0 20px; }

.supplier_login input { width:100%; max-width:500px; color:#555555; margin:0 0 1px; border-radius:0 !important; }

.supplier_login .logo{ width:70%; max-width:150px; margin-bottom:30px; }

.supplier_login .button { margin-bottom:50px; }

.supplier_login p a:hover {text-deocration:underline; }



@media screen and (max-width : 950px) {

.supplier_login { width:90%; margin:0 5%;  padding:10% 0 ; text-align:center; background-size:cover; background-attachment:fixed; }

}







/* Contact Us Page */

.contact_us { width:100%; background-size:cover; background-attachment:fixed; margin:100px auto; text-align:center; text-align:left; }

.contact_contain{ width:90%; display:table; max-width:950px; margin:0 auto; padding:50px 0 90px; }

.contact_form { display:table-cell; width:50%; margin:auto;  }

.contact_form h2 { margin:10px 0 30px; width:100%; }

.contact_form input { width:100%; text-align:left; }

.contact_form textarea { display:block; width:100%; height:150px; text-align:left; }

.contact_details { display:table-cell;  padding:0 0 0 100px; }

.contact_details p { margin:0 0 5px; }

.contact_details h2{ margin:0 0 20px; }

.contact_details h2:hover { color:#dabe70; cursor:pointer;}



@media screen and (max-width : 1100px) {
	
.contact_us { background-attachment:local; }

}



@media screen and (max-width : 950px) {
	
.contact_us { width:100%; background-size:cover; background-attachment:local; margin:100px auto; text-align:center; text-align:left; }

.contact_contain{ width:90%; display:table; max-width:950px; margin:0 5%; padding:50px 0 90px; }

.contact_form { display:table-cell; width:50%; margin:auto;  }

.contact_form h2 { margin:10px 0 30px; width:100%; }

.contact_form input { width:100%; text-align:left; }

.contact_form textarea { display:block; width:100%; height:150px; text-align:left; }

.contact_details { display:table-cell;  padding:0 0 0 100px; }
	
	
}


@media screen and (max-width : 600px) {
	
.contact_us { width:100%; background-size:cover; background-attachment:local; margin:100px auto; text-align:center; text-align:left; }

.contact_contain{ width:90%; display:block; max-width:950px; margin:0 5%; padding:50px 0 90px; }

.contact_form { display:block; width:100%; margin:auto;  }

.contact_form h2 { margin:10px 0 30px; width:100%; }

.contact_form input { width:100%; text-align:left; }

.contact_form textarea { display:block; width:100%; height:150px; text-align:left; }

.contact_details { display:block;  padding:70px 0 0; }
	
	
}






/* FOOTER */

.footer { width:100% !important; padding:50px 0; text-align:center; background-color:#151314; font-size:12px; color:#999999; }

.footer p{ margin:0 0 5px; }

.footer .app_store_buttons {  text-align:center; margin:0 0 30px;  }








